html, body, div, span, applet, object,
iframe, blockquote,
pre, a, abbr, acronym, address, big, cite,
code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b,
u, i, center, dl, dt, dd, ol, ul, li, fieldset,
form, label, legend, table, caption, tbody,
tfoot, thead, tr, th, td, article, aside,
canvas, details, embed, figure, figcaption,
footer, header, hgroup, menu, nav, output, ruby,
section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;}

body {
  line-height: 1;
  -webkit-text-size-adjust: none;
}

video {
  display: flex;
  width: 850px;
  height: 480px;
  max-width: 850px;
  max-height: 480px;
  justify-content: center;
  align-content: center;
  justify-self: center;
}

html {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

body {
  background: #fff;
  background-color: #222;
  color: #ffffff;
  font-family: "Lato", sans-serif;
  font-size: 16pt;
  font-weight: 400;
  line-height: 1.75em;
  height: 100%;
  width: 100%;
}

body.is-preload *, body.is-preload *:before, body.is-preload *:after {
  -moz-animation: none !important;
  -webkit-animation: none !important;
  -ms-animation: none !important;
  animation: none !important;
  -moz-transition: none !important;
  -webkit-transition: none !important;
  -ms-transition: none !important;
  transition: none !important;
}

input {
  border-radius: 10px;
  color: #000000;
  font-family: "Lato", sans-serif;
  font-size: 16pt;
  font-weight: 400;
  line-height: 1.75em;
}

a {
  -moz-transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out;
  -webkit-transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out;
  -ms-transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out;
  transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out;
  border-bottom: solid 1px #e4e4e4;
  color: inherit;
  text-decoration: none;
}

a:hover {
  border-bottom-color: transparent;
  color: #4acaa8 !important;
}

h1, h2, h3, h4, h5, h6 {
  padding: 10px;
  color: #777;
  font-weight: 700;
  line-height: 1em;
  margin: 0 0 0 0;
  justify-self: center;
  font-size 65px;
}

h2 {
  background-color: #444;
  color: #FFFFFF;
  font-size: 2em;
  line-height: 1.5em;
}

h3 {
  color: #ddd
}

div.video-container {
  justify-self: center;
  background-color: #444;
  color: #444;
  border-radius: 10px;
  padding: 10px;
  width: 65%;
  height 100%;
  max-height: calc(100vh - 275px);
}


div.footer {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: flex-end;
  line-height: 1em;
  list-style: none;
  padding: 0;
  background-color: #222;
  height: 100%;
  width: 100%;
}

div.video {
  display: flex;
  width: 100%;
  height: 100%;
  max-width: 850px;
  max-height: 480px;
  justify-content: center;
  align-content: center;
  justify-self: center;
  background-color: #000;
  padding: 10px;
  border-radius: 15px;
}

div.main-image-container {
  overflow-x: hidden;
  width: 100%;
    background-color: #222;
}

#main-image {
  border-radius: 5px;
  border: 0;
  width: 100vw;
  max-width: 100%;
  height: auto;
  object-fit: cover;
  object-position: center;
}

#copywrite {
  padding-left: 25px;
  position: relative;
  align-self: left;
  bottom: 0;
  width: 100%;
  margin: 0;
}
